<div class="card mb-3">
  <h5 class="card-header">Professionnel :</h5>
  <div class="card-body">
    <p class="card-text">
        {% with prof=form.instance.professionnel %}
        {{ prof.nom }} {{ prof.prenom }}, {{ prof.get_type_pro_display }}<br>
        {{ prof.rue }}<br>
        {{ prof.npa }} {{ prof.localite }}
        {% if prof.courriel %}<br><a href="mailto:{{ prof.courriel }}">{{ prof.courriel }}</a>{% endif %}
        {% if prof.tel_1 or prof.tel_2 %}<br>{{ prof.tel_1|as_tel }}{% if prof.tel_2 %}, {{ prof.tel_2|as_tel }}{% endif %}{% endif %}
        {% if prof.remarque %}<br><i>{{ prof.remarque }}</i>{% endif %}
        {% endwith %}
    </p>
  </div>
</div>

<form id="standalone-form" class="no-button-bar" method="post" action="{{ request.path }}">
    {% csrf_token %}
    {{ form.non_field_errors }}
    <div class="form-group mb-2">
        {{ form.remarque.label_tag }} {{ form.remarque }}
        {{ form.remarque.errors }}
    </div>
</form>

<div class="row edition">
    <div class="col-5">
        <form method="post" action="{% url 'client-professionnel-delete' object.client.pk object.pk %}">
            <button id="modal-delete" type="submit" class="btn btn-danger"
                    data-confirm="Souhaitez-vous vraiment supprimer le lien entre ce professionnel et ce client ?">
                Supprimer le lien avec ce client
            </button>
        </form>
    </div>
    <div class="col text-end">
        <button type="button" id="modal-cancel" class="btn btn-secondary" data-bs-dismiss="modal">Annuler</button>
        <button type="submit" id="modal-save" form="standalone-form" class="btn btn-primary">Enregistrer</button>
    </div>
</div>
